﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub TDS54xA (1 yr) DCV Meas Acc IEEE /9500
DATE:                  2009-11-12 17:45:56
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       7
NUMBER OF LINES:       150
CONFIGURATION:         Datron 9500
CONFIGURATION:         Datron 9510 on channel 1
=============================================================================
#
#  Procedure Author:
#        DFM, DAC, VY
#
#  Model(s) Covered:
#        TDS 500A
#          TDS 540A, TDS 544A
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub TDS500/600/700 Select Channel IEEE
#        Sub TDS500/600/700 Channel Name
#
#  Required Files:
#        95_4ck_1.jpg      Picture: DC Volts Connection - Channel 1
#        95_4ck_2.jpg      Picture: DC Volts Connection - Channel 2
#        95_4ck_3.jpg      Picture: DC Volts Connection - Channel 3
#        95_4ck_4.jpg      Picture: DC Volts Connection - Channel 4
#        95_4ck99.jpg      Picture: DC Volts Connection - Channel 1,2,3 and 4
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         -2{ 5 mV/div}
  1.003  TARGET       -p
  1.004  CALL         Sub TDS500/600/700 Select Channel IEEE

  1.005  IF           @SourceChanNum == 1
  1.006  IEEE2        BELL[D500]BELL[D500]BELL[D500]BELL[D500]BELL

  1.007  IF           @Chan == 1
  1.008  PIC          95_4ck_1.jpg
  1.009  DISP         The next routine operator intervention occurs
  1.009  DISP         in approximately 2 minutes ...

  1.010  ELSE         ; Channel 2, 3, 4

  1.011  IF           @Chan == 2
  1.012  PIC          95_4ck_2.jpg
  1.013  ELSEIF       @Chan == 3
  1.014  PIC          95_4ck_3.jpg
  1.015  ELSE
  1.016  PIC          95_4ck_4.jpg
  1.017  ENDIF

  1.018  MATH         Time = 2 + @TestOptBW * @OptChBWTime
  1.019  MATH         Time = Time + @TestCh234Sens * @OptChSensTime
  1.020  DISP         The next routine operator intervention occurs
  1.020  DISP         in approximately [V Time] minutes ...
  1.021  ENDIF

  1.022  ELSEIF       (@Chan == 1) && (@SourceChanNum > 1)
  1.023  IEEE2        BELL[D500]BELL[D500]BELL[D500]BELL[D500]BELL
  1.024  PIC          95_4ck99.jpg
  1.025  DISP         The next routine operator intervention occurs
  1.025  DISP         in approximately 5 minutes ...
  1.026  ENDIF

  1.027  IEEE2        ACQ:MODE AVE;NUMAV 16
  1.028  IEEE2        MEASU:MEAS1:SOU CH[V @Chan];TYPE MEAN;STATE ON
  1.029  IEEE2        CH[V @Chan]:SCA 5E-3;POS -5;OFFS +1
  1.030  TSET         TDESC = 1.04 V Level, 1 V Offset, -5 div Position
  1.031  9500         1.0400V                                           S
  1.032  TARGET       -m
  1.033  WAIT         -t 7 System Settling...
  1.034  IEEE2        MEASU:MEAS1:VAL?[I]
  1.035  MEMCX        1.0400V        0.0045U

  2.001  IEEE2        CH[V @Chan]:POS +5;OFFS -1
  2.002  TSET         TDESC = -1.04 V Level, -1 V Offset, +5 div Position
  2.003  9500         -1.0400V                                          S
  2.004  WAIT         -t 7 System Settling...
  2.005  TARGET       -m
  2.006  IEEE2        MEASU:MEAS1:VAL?[I]
  2.007  MEMCX        -1.0400V       0.0045U

  3.001  RSLT         =
  3.002  HEAD         -2{ 200 mV/div}
  3.003  TARGET       -p
  3.004  IEEE2        CH[V @Chan]:SCA 200E-3;POS -5;OFFS +10
  3.005  TSET         TDESC = 11.6 V Level, 10 V Offset, -5 div Position
  3.006  9500         11.600V                                           S
  3.007  WAIT         -t 7 System Settling...
  3.008  TARGET       -m
  3.009  IEEE2        MEASU:MEAS1:VAL?[I]
  3.010  MEMCX        11.600V        0.075U

  4.001  IEEE2        CH[V @Chan]:POS +5;OFFS -10
  4.002  TSET         TDESC = -11.6 V Level, -10 V Offset, +5 div Position
  4.003  9500         -11.6000V                                         S
  4.004  WAIT         -t 7 System Settling...
  4.005  TARGET       -m
  4.006  IEEE2        MEASU:MEAS1:VAL?[I]
  4.007  MEMCX        -11.600V       0.075U

  5.001  RSLT         =
  5.002  HEAD         -2{ 1 V/div}
  5.003  TARGET       -p
  5.004  IEEE2        CH[V @Chan]:SCA 1;POS -5;OFFS +100
  5.005  TSET         TDESC = 108 V Level, 100 V Offset, -5 div Position
  5.006  9500         108.000V                                          S
  5.007  WAIT         -t 7 System Settling...
  5.008  TARGET       -m
  5.009  IEEE2        MEASU:MEAS1:VAL?[I]
  5.010  MEMCX        108.000V       0.550U

  6.001  IEEE2        CH[V @Chan]:POS +5;OFFS -100
  6.002  TSET         TDESC = -108 V Level, -100 V Offset, +5 div Position
  6.003  9500         -108.000V                                         S
  6.004  WAIT         -t 7 System Settling...
  6.005  TARGET       -m
  6.006  IEEE2        MEASU:MEAS1:VAL?[I]
  6.007  MEMCX        -108.000V      0.550U

  7.001  9500         *                                                 S
  7.002  END
